RubyGems Navigation menu

sentry-ruby 5.4.1

A gem that provides a client interface for the Sentry error logger

Versions:

  1. 5.7.0 - December 01, 2022 (53 KB)
  2. 5.6.0 - November 08, 2022 (52.5 KB)
  3. 5.5.0 - October 03, 2022 (52.5 KB)
  4. 5.4.2 - August 17, 2022 (50.5 KB)
  5. 5.4.1 - July 26, 2022 (50.5 KB)
Show all versions (63 total)

Runtime Dependencies (1):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • Owners:

    Pushed by:

    Authors:

    • Sentry Team

    SHA 256 checksum:

    56286c5f10911e9b5db5ac500ef56cbee89c1c250c8a2babae0cf1194f1cee2c

    Total downloads 18,486,200

    For this version 518,224

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: